## org.eclipse.jst.jsf.metadataprocessors.features
Class ELIsNotValidException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.eclipse.jst.jsf.metadataprocessors.features.ELIsNotValidException

All Implemented Interfaces:
  java.io.Serializable

    public class ELIsNotValidException

extends java.lang.Exception

Exception

Provisional API - subject to change

See Also:
  Serialized Form

Constructor Summary
`ELIsNotValidException(java.lang.String msg)` Constructor

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ELIsNotValidException

    public ELIsNotValidException(java.lang.String msg)

  Constructor

  Parameters:
    `msg` -